Product comparison · 2 wireless routers

Zyxel 660HN-F1Z wireless router White vs Zyxel P-2602HW-D wireless router

Add a product
  • 20specifications compared
  • 8differ
  • 12identical
  • 29known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • 660HN-F1Z wireless router White:4
    • P-2602HW-D wireless router:1
  • RJ-11 ports quantity
    • 660HN-F1Z wireless router White:2
    • P-2602HW-D wireless router:1
  • Operating relative humidity (H-H)
    • 660HN-F1Z wireless router White:20 - 60%
    • P-2602HW-D wireless router:20 - 95%
  • Storage relative humidity (H-H)
    • 660HN-F1Z wireless router White:20 - 90%
    • P-2602HW-D wireless router:20 - 95%
  • Storage temperature (T-T)
    • 660HN-F1Z wireless router White:-20 - 60 °C
    • P-2602HW-D wireless router:-30 - 60 °C
  • Weight
    • 660HN-F1Z wireless router White:365 g
    • P-2602HW-D wireless router:600 g
  • Dimensions (WxDxH)
    • 660HN-F1Z wireless router White:189 x 132 x 42 mm
    • P-2602HW-D wireless router:165 x 65 x 242 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of 660HN-F1Z, P-2602HW-D
49 specifications
Networkidentical
Ethernet LANYesYes
Supports ISDN connectionNoNo
VPN supportKnown for oneIPSec, PPTPUnknown — not stated by the source
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
DSL features1 differ
ADSLYesYes
DSL specificationDiffersITU 992.1, ITU 992.3 ADSL2, ITU 992.5 ADSL2+, RE ADSL, Annex L/MANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityDiffers21
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Quality of Service (QoS) supportYesYes
Reset buttonYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Securityidentical
Security algorithmsKnown for oneWPSUnknown — not stated by the source
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
NAT functionalityKnown for oneUnknown — not stated by the source- NAT (includes multi-to-multi NAT)/SUA, 512 NAT Sessions Per Host; - NAT Server (Port Forwarding)
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Universal Plug and Play (UPnP)YesYes
Management protocolsKnown for oneTR-069 HTTPS, SNMP v1, SNMP v2 +MIB II, Telnet, FTP, Web, SNMP, DNS, CLIUnknown — not stated by the source
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.729
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), Echo Cancellation: G.168
Designidentical
Product colourKnown for oneWhiteUnknown — not stated by the source
Indication lightYesYes
LED indicatorsYesYes
Antennaidentical
Antenna gain level (max)Known for one2 dBiUnknown — not stated by the source
Featuresidentical
SafetyKnown for oneCE ( EN60950-1, IEC 60950-1) / UL / CSAUnknown — not stated by the source
Operational conditions3 differ
Operating relative humidity (H-H)Differs20 - 60%20 - 95%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage relative humidity (H-H)Differs20 - 90%20 - 95%
Storage temperature (T-T)Differs-20 - 60 °C-30 - 60 °C
Weight & dimensions1 differ
WeightDiffers365 g600 g
Other features1 differ
Dimensions (WxDxH)Differs189 x 132 x 42 mm165 x 65 x 242 mm
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
Filtering descriptionKnown for oneURLUnknown — not stated by the source
Frequency rangeKnown for one2.4 GHzUnknown — not stated by the source
Input currentKnown for one1 AUnknown — not stated by the source
Input voltageKnown for one12 VUnknown — not stated by the source
InterfaceKnown for oneEthernet, ADSLUnknown — not stated by the source
xDSL connectionYesYes
Electromagnetic emissionsKnown for oneFCC / CE / C-TickUnknown — not stated by the source
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.054 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceIEEE 802.1d
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
Security featuresKnown for oneUnknown — not stated by the sourceFirewall Security - Stateful Packet Inspection - Prevent DoS Attack - Access Control of Service - Content Filtering - IP & Generic Packet Filtering - Real-time Attack Alert and Logs
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons